
body,
.normalText, table, td
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}

.jv-page-container {
	padding:20px!important;
}

p span, li span {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
}

.jv-page-header h1 a:visited, .file-upload-lnk, a:link, a:visited {
	color: #396e90;
}

.jv-page-header h1 {
	font-size: 0.8em;
	border-bottom: 1px solid #c6c6c6;
	padding-bottom: 15px;
}

h2, h3 {
	color: black;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 

}

h2 {
	font-size: 22px;
}

h3 {
	font-weight: bold;
}

.jv-button-primary:visited, .jv-button-primary, .jv-button {
	font-weight: normal;
}

.jv-button-primary:visited, .jv-button-primary {
	background: #396e90;
	color: white !important;
	border: 1px solid #396e90;
}

.jv-button-primary:hover {
	background: black !important;
	border: 1px solid black;
}

.jv-current-openings {
	margin-top: 40px;
}

.jv-wrapper h3.h2 {
	display: none;
}

.jv-job-list td {
	padding: 10px 0;
}